/***** GLOBALNI BARVY *****/

.bgblack {
	background-color: black;
}
.bgwhite {
	background-color: white;
}
.bggrey {
	background-color: #808080;
}
.bgmain {
	background-color: white;
}
.bgbody {
	background-color: #e6e6e6;
}
.bgbody2 {
	background-color: #141414;
}
body {
	background-color: #e6e6e6;
}
#header-main {
	background: #f8f8f8 url('../images/header-back-1.png') top left no-repeat;
}

/***** BARVY KAPITOL *****/

/* barvy - hlavni */

.bgcolor0a {
  background-color: #635c66;
}
.bgcolor1a {
  background-color: #6c2c85;
}
.bgcolor2a, #header-top1 {
  background-color: #004073;
}
.bgcolor3a {
  background-color: #007a70;
}
.bgcolor4a, #header-top2 {
  background-color: #457a2a;
}
.bgcolor5a {
  background-color: #8f801d;
}
.bgcolor6a {
  background-color: #ad5718;
}
.bgcolor7a, #header-top3 {
  background-color: #ab2222;
}

/* barvy - svetle */

.bgcolor0b {
  background-color: #dfdce0;
}
.bgcolor1b {
  background-color: #dccde2;
}
.bgcolor2b {
  background-color: #c2d1de;
}
.bgcolor3b {
  background-color: #c2dfdd;
}
.bgcolor4b {
  background-color: #d3dfcc;
}
.bgcolor5b {
  background-color: #e4e1c9;
}
.bgcolor6b {
  background-color: #ebd7c8;
}
.bgcolor7b {
  background-color: #ebcaca;
}

/* barvy - tmave */

.bgcolor0c {
  background-color: #3e3940;
}
.bgcolor1c {
  background-color: #361642;
}
.bgcolor2c {
  background-color: #002039;
}
.bgcolor3c {
  background-color: #003d38;
}
.bgcolor4c {
  background-color: #223d15;
}
.bgcolor5c {
  background-color: #47400e;
}
.bgcolor6c {
  background-color: #562b0c;
}
.bgcolor7c {
  background-color: #551111;
}

/* sede barvy - hlavni */
/*
.bgcolor0d {
  background-color: #3e3940;
}
.bgcolor1d {
  background-color: #5e4966;
}
.bgcolor2d {
  background-color: #334f66;
}
.bgcolor3d {
  background-color: #336662;
}
.bgcolor4d {
  background-color: #547046;
}
.bgcolor5d {
  background-color: #736b37;
}
.bgcolor6d {
  background-color: #805c42;
}
.bgcolor7d {
  background-color: #855050;
}
*/
/* sede barvy - svetle */
/*
.bgcolor1e {
  background-color: #d8d3da;
}
.bgcolor2e {
  background-color: #ced5da;
}
.bgcolor3e {
  background-color: #cedad9;
}
.bgcolor4e {
  background-color: #d6ddd3;
}
.bgcolor5e {
  background-color: #dedccf;
}
.bgcolor6e {
  background-color: #e1d8d2;
}
.bgcolor7e {
  background-color: #e2d5d5;
}
*/
/* sede barvy - tmave */
/*
.bgcolor1f {
  background-color: #2f2433;
}
.bgcolor2f {
  background-color: #192733;
}
.bgcolor3f {
  background-color: #193331;
}
.bgcolor4f {
  background-color: #2a3823;
}
.bgcolor5f {
  background-color: #39351b;
}
.bgcolor6f {
  background-color: #402e21;
}
.bgcolor7f {
  background-color: #422828;
}
*/